About this Help file

The topics in this Help file are integrated into Help and Support Center. To view these topics, click Start, and then click Help and Support.


This information is not available

The information that you are trying to locate is not applicable in XOX or in the 64-bit versions of XOX or XOX. It is not contained in your current documentation set.

Click the Back button to return to the previous topic.


This information is not available

The information that you are trying to locate is not applicable in the version of Windows you are using. It is not contained in your current documentation set.

Click the Back button to return to the previous topic.


This program could not start

The operating system could not start this program. This may happen if:

Your computer is on a network.

If a system administrator controls your computer, ask the administrator why you cannot start the program. Your administrator may have removed the program or enabled a policy setting that prevents you from starting it.

You need to install the necessary hardware.

Some programs are installed automatically when you install the hardware that is associated with them.

You need to install the necessary software.

The program might not be installed on your computer because:

  • It is an optional component. XOX
  • It is a Value Added component. To install a Value Added component, insert the Setup CD into your CD-ROM drive. Click Browse this CD, and then double-click the Valueadd folder. After you read the valueadd.htm file, browse through the folders to find the installation icon for the program that you want to install. Double-click the icon, and then follow the directions on the screen.
  • You have not installed the hardware that uses this program.
  • If your computer is on a network, your system administrator may have removed this program or enabled a policy setting that prevents you from starting it.

You need to reinstall the program file.

The program file may have been accidentally deleted or corrupted. If you know the name of the file that is missing, you can copy the compressed version from the operating system installation CD to your hard drive and then restore it by doing the following:

  1. Insert the installation CD.
  2. Click Browse the CD.
  3. In the folder list, open the I386 folder or the IA64 folder.
  4. Find the name of the missing file.

    Note The last letter in the file name extension is replaced by an underscore, because it is a compressed version of the file. For example, notepad.exe is called notepad.ex_ on the installation CD.

  5. Copy the compressed file to your systemroot\System32 folder on your hard disk.
  6. Click Start, click Run, and then type:
    expand %systemroot%\system32\my_file_name.ex_ %systemroot%\system32\my_file_name.exe
    and then press ENTER.

You are running a 64-bit version of Windows.

If you are running a 64-bit version of Windows, the program may not be available. The information or program that you are trying to locate is not applicable in this version of Windows, and it is not contained in your current documentation set.

You need to access an Active Directory snap-in.

You can use Remote Desktop to access Terminal Services on a Windows server that has the snap-in available. For more information about using Remote Desktop and Terminal Services, see:

  • To create a new connection
  • Terminal Server


Compile Date

 Compile Date: Monday - 2005-01-31


Support Online

Online support
and information
  • Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
  • Microsoft Product Support Services (http://support.microsoft.com)
  • Microsoft Accessibility Web site (http://www.microsoft.com/enable)